.u-section-1 .u-sheet-1 {
  min-height: 216px;
}

.u-section-1 .u-image-1 {
  width: 834px;
  height: 200px;
  margin: 8px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 82px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 481px;
}

.u-section-2 .u-text-1 {
  width: 724px;
  font-size: 3.4375rem;
  margin: 76px auto 0;
}

.u-section-2 .u-image-1 {
  height: 117px;
  width: 333px;
  margin: 36px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 42px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 11px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    height: 100px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 82px;
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: linear-gradient(white, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 159px;
}

.u-section-3 .u-image-1 {
  width: 467px;
  height: 128px;
  margin: 28px auto 0 74px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: -100px 136px 31px 524px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 16px;
    margin-left: 3px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-bottom: 44px;
    margin-left: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-left: 22px;
  }

  .u-section-3 .u-text-1 {
    width: 480px;
    margin-top: -7px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 93px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin: 0 31px 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(white, white);
}

.u-section-4 .u-sheet-1 {
  min-height: 378px;
}

.u-section-4 .u-image-1 {
  height: 131px;
  width: 1105px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 31px 108px 0;
}

.u-section-4 .u-image-2 {
  width: 910px;
  height: 71px;
  margin: 30px auto 18px 108px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-4 .u-image-1 {
    height: 111px;
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-image-2 {
    margin: 0 0 22px auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-4 .u-image-1 {
    height: 116px;
    width: 610px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 56px;
    margin-top: 10px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-4 .u-image-1 {
    height: 103px;
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-4 .u-image-1 {
    height: 65px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-2 {
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 439px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 409px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-gallery-1 {
    height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-5 .u-gallery-1 {
    height: 258px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-5 .u-gallery-1 {
    height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-1 {
    height: 136px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(185, 193, 204, 0.5), rgba(185, 193, 204, 0.5)), linear-gradient(white, white);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 293px;
}

.u-section-6 .u-image-1 {
  width: 250px;
  height: 250px;
  margin: 14px 719px 0 171px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -202px 149px 60px 476px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-right: 619px;
    margin-left: 71px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 49px;
    margin-left: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -212px;
    margin-right: 14px;
    margin-left: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    margin: 20px 27px 35px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-6 .u-text-1 {
    margin: 29px 14px 0;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 245px;
}

.u-section-7 .u-image-1 {
  filter: none;
  width: 502px;
  height: 205px;
  margin: 20px auto 0 27px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -198px 55px 27px 570px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-7 .u-image-1 {
    width: 441px;
    margin-left: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: -214px 37px 20px 470px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    width: 433px;
    margin: 11px auto 38px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 16px;
    margin-right: 32px;
    inset: auto;
  }

  .u-section-7 .u-text-1 {
    margin: 12px 54px 58px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 158px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    margin: 16px 8px 24px;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(185, 193, 204, 0.5), rgba(185, 193, 204, 0.5)), linear-gradient(white, white);
}

.u-section-8 .u-sheet-1 {
  min-height: 247px;
}

.u-section-8 .u-image-1 {
  width: 434px;
  height: 214px;
  margin: 11px auto 0 75px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -203px 55px 60px 570px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 22px;
    margin-left: 4px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 22px;
    margin-bottom: 57px;
    margin-left: 448px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-8 .u-image-1 {
    width: 345px;
    height: 197px;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin: 21px 59px 22px 191px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin: 13px 35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-8 .u-text-1 {
    margin: 12px 6px 14px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 408px;
}

.u-section-9 .u-gallery-1 {
  height: 397px;
  width: 628px;
  margin: 11px auto 0 227px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 65px;
}

.u-section-9 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-9 .u-over-slide-1 {
  padding: 30px;
}

.u-section-9 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-9 .u-over-slide-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-9 .u-gallery-1 {
    width: 654px;
    margin: 6px 130px 6px auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-9 .u-gallery-1 {
    height: 430px;
    width: 687px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-9 .u-gallery-1 {
    height: 333px;
    width: 540px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 116px;
    margin-bottom: 53px;
    height: 825px;
    width: 340px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
} .u-section-10 {
  background-image: linear-gradient(white, white);
}

.u-section-10 .u-sheet-1 {
  min-height: 249px;
}

.u-section-10 .u-image-1 {
  height: 198px;
  width: 588px;
  margin: 26px auto 0 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  margin: -195px 107px 29px 614px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-10 .u-image-1 {
    height: 211px;
    width: 554px;
    margin-top: 12px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin: -204px 26px 43px 578px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-10 .u-text-1 {
    margin: 0 30px 30px 138px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-10 .u-image-1 {
    height: 206px;
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-10 .u-image-1 {
    height: 121px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-top: 26px;
    margin-bottom: 19px;
  }
} .u-section-11 {
  background-image: linear-gradient(to bottom, rgba(185, 193, 204, 0.5), rgba(185, 193, 204, 0.5)), linear-gradient(white, white);
}

.u-section-11 .u-sheet-1 {
  min-height: 274px;
}

.u-section-11 .u-image-1 {
  height: 234px;
  width: 417px;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-1 {
  font-size: 1.125rem;
  margin: -197px 0 57px 437px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: -213px;
    margin-bottom: 60px;
    margin-left: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    margin-top: 39px;
    margin-left: 71px;
    margin-right: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-11 .u-image-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 27px;
    margin-bottom: 57px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 408px;
}

.u-section-12 .u-gallery-1 {
  height: 397px;
  width: 628px;
  margin: 11px auto 0 227px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 65px;
}

.u-section-12 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-1 {
  padding: 30px;
}

.u-section-12 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-2 {
  padding: 30px;
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-12 .u-gallery-1 {
    height: 258px;
    margin-right: 0;
    margin-bottom: -1px;
    margin-left: auto;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-12 .u-gallery-1 {
    width: 540px;
    height: 333px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 116px;
    margin-bottom: 53px;
    width: 340px;
    height: 859px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 157px;
}

.u-section-13 .u-image-1 {
  filter: none;
  width: 621px;
  height: 133px;
  margin: 12px auto 0 13px;
}

.u-section-13 .u-text-1 {
  font-size: 1.125rem;
  margin: -105px 55px 40px 647px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-13 .u-image-1 {
    width: 518px;
    height: 106px;
    margin-top: 9px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin: -102px 9px 9px 565px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 22px;
    margin-left: 5px;
  }

  .u-section-13 .u-text-1 {
    margin: 16px 36px 22px 290px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    width: 366px;
    margin: 18px auto 25px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-13 .u-image-1 {
    inset: auto;
    width: 340px;
    height: 70px;
  }

  .u-section-13 .u-text-1 {
    width: 340px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
} .u-section-14 {
  background-image: linear-gradient(to bottom, rgba(185, 193, 204, 0.5), rgba(185, 193, 204, 0.5)), linear-gradient(white, white);
}

.u-section-14 .u-sheet-1 {
  min-height: 249px;
}

.u-section-14 .u-image-1 {
  height: 212px;
  width: 494px;
  margin: 18px auto 0 18px;
}

.u-section-14 .u-text-1 {
  margin: -198px 66px 57px 570px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-14 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-14 .u-image-1 {
    height: 202px;
    width: 452px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin: -213px 34px 35px 488px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-14 .u-image-1 {
    margin-left: 0;
  }

  .u-section-14 .u-text-1 {
    margin-top: 26px;
    margin-right: 18px;
    margin-left: 137px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-image-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-14 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-14 .u-image-1 {
    height: 152px;
    width: 340px;
    margin-top: 18px;
  }

  .u-section-14 .u-text-1 {
    margin-bottom: 18px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 408px;
}

.u-section-15 .u-gallery-1 {
  height: 397px;
  width: 628px;
  margin: 11px auto 0 227px;
}

.u-section-15 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 65px;
}

.u-section-15 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-15 .u-over-slide-1 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-15 .u-over-slide-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-gallery-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-15 .u-gallery-1 {
    margin-bottom: 21px;
    height: 423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-15 .u-gallery-1 {
    margin-bottom: 0;
    height: 333px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-15 .u-gallery-1 {
    margin-top: 116px;
    margin-bottom: 53px;
    height: 859px;
  }

  .u-section-15 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
} .u-section-16 {
  filter: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 254px;
}

.u-section-16 .u-image-1 {
  filter: none;
  width: 483px;
  height: 229px;
  margin: 13px auto 0 21px;
}

.u-section-16 .u-text-1 {
  margin: -210px 64px 31px 547px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-16 .u-image-1 {
    width: 427px;
    height: 201px;
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin: -202px 22px 8px 435px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-16 .u-image-1 {
    width: 436px;
    height: 206px;
    margin-top: 3px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 15px;
    margin-bottom: 30px;
    margin-left: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-16 .u-text-1 {
    margin: 13px 33px 25px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-16 .u-image-1 {
    height: 161px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-text-1 {
    margin: 24px 0 29px;
  }
} .u-section-17 {
  background-image: linear-gradient(to bottom, rgba(185, 193, 204, 0.5), rgba(185, 193, 204, 0.5)), linear-gradient(white, white);
}

.u-section-17 .u-sheet-1 {
  min-height: 250px;
}

.u-section-17 .u-image-1 {
  height: 182px;
  width: 419px;
  margin: 40px auto 0 40px;
}

.u-section-17 .u-text-1 {
  font-size: 1.125rem;
  margin: -155px 40px 60px 488px;
}

@media (max-width: 1199px) {
   .u-section-17 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-17 .u-image-1 {
    width: 432px;
    margin-top: 12px;
    margin-left: 15px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin: -182px 24px 41px 470px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-17 .u-text-1 {
    margin: 15px 25px 32px 249px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-17 .u-image-1 {
    margin-left: auto;
  }

  .u-section-17 .u-text-1 {
    width: 422px;
    margin: 12px auto 22px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-17 .u-image-1 {
    height: 143px;
    width: 340px;
  }

  .u-section-17 .u-text-1 {
    width: 340px;
    margin: 20px 6px 60px;
  }
} .u-section-18 {
  filter: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 287px;
}

.u-section-18 .u-image-1 {
  filter: none;
  width: 483px;
  height: 229px;
  margin: 13px auto 0 21px;
}

.u-section-18 .u-text-1 {
  margin: -211px 62px 32px 549px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-18 .u-image-1 {
    width: 303px;
    height: 286px;
    margin-top: 17px;
    margin-left: 30px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin: -296px 22px 8px 435px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-18 .u-image-1 {
    width: 248px;
    height: 206px;
    margin-top: 0;
  }

  .u-section-18 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 17px;
    margin-left: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-18 .u-text-1 {
    margin: 13px 33px 25px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-18 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-text-1 {
    margin: 24px 0 29px;
  }
} .u-section-19 {
  filter: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 351px;
}

.u-section-19 .u-image-1 {
  filter: none;
  width: 429px;
  height: 315px;
  margin: 18px auto 0 70px;
}

.u-section-19 .u-text-1 {
  margin: -301px 64px 31px 499px;
}

.u-section-19 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-19 .u-image-1 {
    width: 342px;
    height: 300px;
    margin-top: 35px;
    margin-left: 31px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin: -328px 22px 8px 435px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-19 .u-image-1 {
    width: 339px;
    height: 241px;
    margin-top: 12px;
    margin-left: 21px;
  }

  .u-section-19 .u-text-1 {
    margin-top: -29px;
    margin-bottom: 30px;
    margin-left: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-19 .u-text-1 {
    margin: 13px 33px 25px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-19 .u-image-1 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-text-1 {
    margin: 24px 0 29px;
  }
} .u-section-20 {
  filter: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 372px;
}

.u-section-20 .u-image-1 {
  filter: none;
  width: 369px;
  height: 276px;
  margin: 32px auto 0 62px;
}

.u-section-20 .u-text-1 {
  margin: -288px 100px 0 511px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-20 .u-image-1 {
    width: 307px;
    height: 265px;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin: -292px 0 39px 341px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-20 .u-image-1 {
    width: 284px;
    height: 206px;
    margin-top: 0;
  }

  .u-section-20 .u-text-1 {
    margin: 17px 20px 31px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-20 .u-image-1 {
    margin-left: auto;
  }

  .u-section-20 .u-text-1 {
    margin: 23px 33px 32px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-20 .u-image-1 {
    height: 254px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-text-1 {
    margin: 2px 0 19px;
  }
} .u-section-21 {
  filter: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 351px;
}

.u-section-21 .u-image-1 {
  filter: none;
  width: 389px;
  height: 284px;
  margin: 18px auto 0 70px;
}

.u-section-21 .u-text-1 {
  margin: -270px 64px 60px 499px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-21 .u-image-1 {
    width: 294px;
    height: 201px;
    margin-top: 35px;
    margin-left: 0;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin: -229px 22px 8px 366px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-21 .u-image-1 {
    width: 360px;
    height: 222px;
    margin-top: 3px;
  }

  .u-section-21 .u-text-1 {
    margin: 0 31px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-21 .u-image-1 {
    width: 322px;
    margin-top: 0;
    margin-left: 94px;
  }

  .u-section-21 .u-text-1 {
    margin: -8px 33px 19px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-21 .u-image-1 {
    height: 248px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-21 .u-text-1 {
    margin: 24px 0 29px;
  }
} .u-section-22 {
  filter: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 327px;
}

.u-section-22 .u-image-1 {
  filter: none;
  width: 478px;
  height: 256px;
  margin: 46px auto 0 30px;
}

.u-section-22 .u-text-1 {
  margin: -272px 59px 9px 552px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-22 .u-image-1 {
    width: 477px;
    height: 249px;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-22 .u-text-1 {
    width: auto;
    margin: -260px 16px 2px 501px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-22 .u-image-1 {
    width: 454px;
    height: 210px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-22 .u-text-1 {
    margin: 50px 20px 32px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-22 .u-image-1 {
    width: 425px;
    margin-top: 16px;
  }

  .u-section-22 .u-text-1 {
    margin: 59px 33px 9px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-22 .u-image-1 {
    height: 182px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-22 .u-text-1 {
    margin: 31px 0 39px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 233px;
}

.u-section-23 .u-text-1 {
  font-size: 3rem;
  margin: 48px 17px 27px 0;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-23 .u-text-1 {
    width: 722px;
    margin: 49px auto 26px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-text-1 {
    font-size: 2.5rem;
    width: 340px;
  }
}